# SOCK_Acceptor.h File Reference

`#include "ace/SOCK_Stream.h"`
`#include "ace/SOCK_Acceptor.inl"`

Include dependency graph for SOCK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SOCK_Acceptor
| Defines a factory that creates new <ace_stream>s passively. More...

## Detailed Description

Id
  SOCK_Acceptor.h,v 4.28 2005/10/28 16:14:55 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>